name: "Wear"
home_url: /wear/
description: "Small, powerful devices, worn on the body. Useful information when you need it most."
content_license: cc3-apache2
buganizer_id: 30209417
parent_project_metadata_path: /about/_project.yaml
